Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1025 - mount of ufs filesystem
Summary: mount of ufs filesystem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-02 14:23 UTC by mwilsher
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 21:37:42 UTC


Attachments (Terms of Use)

Description mwilsher 1999-02-02 14:23:23 UTC
We mounted a floppy that contained a ufs filesystem created
on a DEC Alpha running Digital Unix 4.0D on both A Red Hat
5.2 and 5.1 machine. and Get the following:

[root@braindead /root]# mount -t ufs /dev/fd0 /mnt/m
ufs_read_super: fs_nindir 2048 != 3
ufs_read_super: fucking Sun blows me
ufs_read_super: fs last mounted on "/mnt"
ufs_read_super: fs needs fsck
ufs_read_inode: file too big ino 2 dev 2/0, faking size
ufs_read_super: inopb 64

We figured you might like to know that some (not us) might
find the "ufs_read_super: fucking Sun blows me" comment
might be offensive. Almost forgot... the floppy does mount
but we can't read any thing on it. Haven't tried a Sun
created UFS floppy but I suspect you'll see the same.

Comment 1 Preston Brown 1999-03-29 21:37:59 UTC
fixed in kernel 2.2.5 and later.


Note You need to log in before you can comment on or make changes to this bug.